{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "瑤絵賦説賽亜開間響堯採鷽驚鷆讓爾興奮難関東麼們見伝両幇凜龜歓給鶇為袙倆過還離頭現親衛隊員護別澤閣黌裃鶺畢対宮朶樣覚雖―槇髪時魯門萓輪圧鈕馬絲廚緊強備鉋這誘愛紙逓応該鯔実慮駲悪撲張嚇種復認視線貪話貝維薩預計膚霊鉤論処結経晩渇遙倫毎満賜懐漸総軍齒顧問議則徹纏綿錯壷鶯邊搾黨嗚衵畳蹠噴継続撃単擠並濺鋺紐動頂夾鼕鼇餔倣嬌齣職責撫亀鑚陰鰡櫓濁進弾蕋帰鶫詢擺靜縮鰰鶏細変鹹劇揺産騙選呑側懲罰絶騎臉慶鞁痙攣顫獸鳧祕剛厳驗終軽歩試圖誰検靭長鬚訓誡麭珎鐔穃際顕華麗綉鮮艶帯確験題鵐証諍級齡積鴒飛・負麩貼換語識饒躍勢執齧瘋顆撓適鵞縁較瀕臨極諒報達濃蕩楽麁討厭悶豐襲繞講鯆豈縫頓唖請湊閉粛戰謝許違務陽療転過槇堯霊滌―這灘風適陽們時極宮総緊張処類東圧龜雖絲廚亜貝黌裃維麼樣遙瑤倆離開鷁麁請偸邊還説買渾顫凜臉湊為換熱鶯鶇鰰輸頭鰕弾謝貼鶺帯満渋憶讓覚聖書楽園絶懐際載敗薩圖護経戰錯凱茣難齣幇暫潔別両認髪現臨実則種爾愛晩蘿搾賽澤纏対給奨話鷽動連続衵櫓齡継珎剛媽諒紐変嗚夾間噴懲罰負鼕陣興奮輪終純鰡軽勢驗鏡誘藍線進歩陰関誰術揺飛濺備該翹顆頂蕋歓鶏強縮靜馬圓豐黨擠倣視畳記劇蹠鼇親瘋亀軟綿擺復長撃濫災許専達鳧鎬皷蕩鞁確齧報溝・詢問闘驚痙攣側嬌鞨騙嘗討厭遠婦細縄褻錚臍鑚撹筆語試緩繃鱆渇毎鞆傾証髱脹鞐釘見檸暈悶繞鉤題応単選撥撲爾鶺堯凜這愛悪黨鋺話復髪現麼為龜処頓時動転間鵞鷁緊貼槇鹹別説該誰遙邊還対確実過樣剛鰰齡興奮嚇離遠夥頭―弾飛両靜讌嗚衵絲廚亜経澤視覚問題鰡変種鏘讓蹌劇鶸鑢開鞨紐応薬逓呑単純們適態鶯観脳軽瑤鷽護衛謝鼡飯見訴傷輩裃談諍請継続霊納鉤閉葮親隊則進聖調関麗敗書鵙鉋懐鼕馬幇潔酘縄門結晩憊貝倫賽邁歩帯鷄連較圧暫齒顧鮓類東誘誅諒偸宮詭異庫訪識鯔鄰漸鶏夾撃頂櫓驗溝蕋揺鶇輪終烱鮠陰倆嘆鰕塗竪給痙攣濺貫瘋顫撥蕩負繊細脹亀鑚齧筴鯆壷専翹満難陣蹠噴勢毎嬌珎臉渾濁読風雖縮組強鞁級試圖搾軟勁長輸畳貪響張戯犠場総釈鶫釟側維諾運驚齣錯戰伝僂緩騎魯許饒詐霧靄紹凜離開親衛隊槇復話轍齒過還対請長―讓種場敵釁適堯這麼進維亜頭説議慮謝銭実報鼡撥見勝負龜霊爾漢揮駆們脳締結買駲類奪両諾邊瑤豐満圧給遙軽納魚糞鷆確難絶茲認為騎帯員馬畢蘇順薩悪宮鎮処晩鶫覚値東殺夥備魯嗚剣鮠驅顳髪凱瑪術領門誰別鏘蕋庫語髮戸関絲廚課討厭護鉤時撃応該責戰顫顧賛樣動倣経歩襲減閣談計劃敗岡倫論創現証齣軍試僅線費喪齡剛擺車導籌資筆購強財務諷夾総協訴幇煩悩選項遠続呑飛竜問題盧聖鷽錯誤鵄渉貴職賽歓伝・瀏覧貝黌裃逓謁庁隣囂張聯単遺終輩憫閉間擇観遅獄顛戯爛罵鮨鮗籃緊滾訣響楽態験穢翹連鎬詛憤賎愛羅頌輪鰰鐔視組書節詩厳鉋堅陽変鐘読約鄰誦鶺黨習臉聲団暁鰡嚇鯔偉烏義褻継興奮飾則朶達師婦斉頁嘆饒衆雖記録廃靜噴挙鶏誕訪紅懲罰毎溝講誨補営養貧湯萬鱈盤諱際斬擠獲権囲聞並転簡諸頂飯風郷異設審雑謂構閲縁蘂細鏈邁頗誠紙櫓圖緒須穏袙顕熱傷諍鞨膚級繞諧轄滅採釘鉄澤點篭閑懶頓訓調産臨識輸鍵飃叢鹹賺揺帰齧険釟漸極鶯諒禿驢騙鶇擾邏載鵐焼瘋搶違陰純潔驚懐鵙賜誘許駁売麭暢銀鰄樹弾擁蘭鰊釈勁換詳鑢餅餓喚訝揀鶤湊豈窮貢鰌縄餔鱶鰛葮塊誇瀕潰徹蝋燭鑚窩鼇帥媽農軟牽譴鷄馼潤紛鱆慣偸饐渇龍鷏鵺麁飲慫慂鼕勢質虧鑪執紐鮴臓毀運較髞撲隠溌鳧蕩搾驗衵珎烱鞁筴麗髱亀祕脹鑵淪嘗罷貼顆飽碩鼈鰕塗牆輝績痩襠査紀専鎧拡傾訂優覲統鋺荅預舗詭撓銷喬淨栲藝嘔偽煉墾鬘奨鵤倹暫賓酘懇緩劇撫嬌詐謾脇償額陳偵瀟皷寧憊縮獸濺鞐鶸厖纏鮮艶園渾圓縫鵞側鷁貪蹠痙攣陣麌鳴嘩鮓嬰腫秬鴒貫膩滲繃環尋贏啓鋭闖棟贖勧誡誹謗編碼労簾練閃鰺麩騒釿閂閙轢歳揚歴粛栄攤唖標騰凍餽憂藍貭聡鹽鰤躱掃倆階闊哢讌膵慶綿浹濁撹懴誂層鳰鋤鍬輳洶聾辯顯鳥詢臥腸陸錘靉唄測蝦匯齊詞顔賭鴃茣規貨懸紋鈩馳獅涜鬧塵蠏閖遜鰈鶲猟災禍漁爺塁頸乕崗慟鍼羈絆簽鍋僥鬚鈞烋萓評飄逹業賈犠蝕織侶蓮幣濫譜漲價謹竄寵謀錫劉損鏡頻針賦驕縦橋雜謡崙阨糾頑謙倉蕪巣嶄餒韆汚頼餌讙錮礎済隴殱窪擣憶鮹傭虜壷輔鈴鴿監鬪顏賞錚鰆頤華頬軌鱇聳譁遷號皺鎭霑濶鬥錦襯躍痺薬澆検蹌暈窺覩梺鯆釖寛筬綻債塩孫驫鈍麥歯鞆驃絡貞釐醫攬煥輾昿贅悶積躡鳫險鱗瘻鰾鱚蕚摯畳訊渋颪貸吶錺髢診濘艢飢誼懾迚館繊銛掻闢贈慚霤濃駕蔭鋒佇蒼賊鑽膿駮鞏諺瞞鵈踴黴釣靭鯲殻旡鶉錏擱譖荵鬨競訌嘖墜瑣驟椦蠱蘿靆驤銜竢湶啣鐶喩畆緑參鞴餡鋼爍牋鎖鑰鎹駿掲儂聶儀賀絞糘絋綢躪蝨閧綽竪蝿臟錵溏嚢蓚鉢壇賠滯馮蠑齢軸帳鏗槍陦蟻鈎詫鏥墳閇貶膠擲擬燼韋嘯豊燦綫鉐詆聰艱滌瀉鷹鷲趨橢苺桜捫島絵療妬諢箏饗",
    "target_characters": "她绘赋说赛亚开间响啊踩哼惊瞪让尔兴奋难关东么们见传两帮你吗欢给嘻为帕俩过还离头现亲卫队员护别泽阁妮卡嗯毕对宫朵样觉虽—吧发时鲁门擞轮压纽马丝缇紧强备跑这诱爱纸递应该咦实虑咧恶扑张吓种复认视线贪话贝维萨预计肤灵够论处结经晚渴呢伦每满赐怀渐总军份顾问议则彻缠绵错壶哎边榨奶呜咻叠搐喷继续击单挤拼溅蹭扭动顶夹啦厉阱仿娇沉职责抚龟钻阴咕噜浊进弹咿归喂询摆噗缩糕鸡细变嘿剧摇产骗选吞侧惩罚绝骑脸庆舔痉挛颤兽谎哔刚严嘟终轻步试图谁检韧长碟训诫碰撸呃衩际显华丽绣鲜艳带确验题吵证睁级办积脖飞·负傻贴换语识饶跃势执哪疯颗挠适撑缘较濒临极谅报达浓荡乐躺讨厌闷丰袭绕讲趴岂缝顿哑请凑闭肃战谢许违务阳疗转过吧啊灵涤—这滩风适阳们时极宫总紧张处类东压吗虽丝缇亚贝妮卡维么样呢她俩离开裤躺请偷边还说买浑颤你脸凑为换热哎嘻糕输头塌弹谢贴嗯带满涩忆让觉圣书乐园绝怀际载败萨图护经战错凯獠难沉帮暂洁别两认发现临实则种尔爱晚萝榨赛泽缠对给奖话哼动连续咻噜办继撸刚妈谅扭变呜夹间喷惩罚负啦阵兴奋轮终纯咕轻势嘟镜诱蓝线进步阴关谁术摇飞溅备该翘颗顶咿欢鸡强缩噗马圆丰奶挤仿视叠记剧搐厉亲疯龟软绵摆复长击滥灾许专达谎搞懂荡舔确哪报沟·询问陡惊痉挛侧娇嘎骗尝讨厌远妇细绳亵挣脐钻搅笔语试缓绷绑渴每瘫倾证烫胀掐钉见拧晕闷绕够题应单选拨扑尔嗯啊你这爱恶奶蹭话复发现么为吗处顿时动转间撑裤紧贴吧嘿别说该谁呢边还对确实过样刚糕办兴奋吓离远伙头—弹飞两噗嚓呜咻丝缇亚经泽视觉问题咕变种锵让跄剧扯叽开嘎扭应药递吞单纯们适态哎观脑轻她哼护卫谢您饭见诉伤辈卡谈睁请继续灵纳够闭婕亲队则进圣调关丽败书扔跑怀啦马帮洁缰绳门结晚惫贝伦赛迈步带踢连较压暂份顾眯类东诱诛谅偷宫诡异库访识咦另渐鸡夹击顶噜嘟沟咿摇嘻轮终啵啪阴俩叹塌涂竖给痉挛溅贯疯颤拨荡负纤细胀龟钻哪呲趴壶专翘满难阵搐喷势每娇撸脸浑浊读风虽缩组强舔级试图榨软劲长输叠贪响张戏牺场总释喂扒侧维诺运惊沉错战传搂缓骑鲁许饶眨雾霭绍你离开亲卫队吧复话辙份过还对请长—让种场敌衅适啊这么进维亚头说议虑谢钱实报您拨见胜负吗灵尔汉挥驱们脑缔结买咧类夺两诺边她丰满压给呢轻纳鱼粪瞪确难绝兹认为骑带员马毕苏顺萨恶宫镇处晚喂觉值东杀伙备鲁呜剑啪铮噢发凯玛术领门谁别锵咿库语咚户关丝缇课讨厌护够时击应该责战颤顾赞样动仿经步袭减阁谈计划败冈伦论创现证沉军试仅线费丧办刚摆车导筹资笔购强财务讽夹总协诉帮烦恼选项远续吞飞龙问题卢圣哼错误歧涉贵职赛欢传·浏览贝妮卡递谒厅邻嚣张联单遗终辈悯闭间择观迟狱颠戏烂骂垃圾篮紧滚诀响乐态验秽翘连搞诅愤贱爱罗颂轮糕呃视组书节诗严跑坚阳变钟读约另诵嗯奶习脸忪团晓咕吓咦伟乌义亵继兴奋饰则朵达师妇齐页叹饶众虽记录废噗喷举鸡诞访红惩罚每沟讲诲补营养贫汤腌鳕盘讳际斩挤获权围闻拼转简诸顶饭风乡异设审杂谓构阅缘瞌细链迈颇诚纸噜图绪须稳帕显热伤睁嘎肤级绕谐辖灭踩钉铁泽爸笼闲懒顿训调产临识输键蹦丛嘿赚摇归哪险扒渐极哎谅秃驴骗嘻扰逻载吵烧疯抢违阴纯洁惊怀扔赐诱许驳卖碰畅银棵树弹拥兰趟释劲换详叽饼饿唤讶捡砍凑岂穷贡嗓绳阱嚷耍婕块垮濒溃彻蜡烛钻窝厉帅妈农软牵谴踢眶润纷绑惯偷瞄渴咙丢盯躺饮怂恿啦势质亏踹执扭挪脏毁运较膛扑隐泼谎荡榨嘟咻撸啵舔呲丽烫龟哔胀缴沦尝罢贴颗饱硕桌塌涂墙辉绩瘦裆查纪专铠扩倾订优觐统蹭唰预铺诡挠销瞧净烤艺呕伪炼啃孽奖唉俭暂宾缰恳缓剧抚娇眨谩胁偿额陈侦潇懂宁惫缩兽溅掐扯庞缠鲜艳园浑圆缝撑侧裤贪搐痉挛阵挡鸣哗眯婴肿姣脖贯腻渗绷环寻赢启锐闯栋赎劝诫诽谤编码劳帘练闪账傻骚嗒闩喽啰岁扬历肃荣摊哑标腾冻捂忧蓝嗖聪拖哟躲扫俩阶阔咔嚓蟑庆绵浃浊搅忏掰层砸锄锹揍汹聋辩嗦鸟询卧肠陆锤呸呗测虾汇咱词颜赌愣獠规货悬纹哆驰狮渎闹尘犷飕逊砰摔猎灾祸渔爷垒嚎啕岗恸萦羁绊签锅侥碟钧祂擞评飘捅业贾牺蚀织侣莲币滥谱涨哏谨窜宠谋锡刘损镜频针赋骄纵桥唬谣哞铲纠顽谦仓芜巢崭馁妞污赖饵撂锢础济拢歼挖捣忆撇佣虏壶辅铃鸽监桩噩赏挣啥颐华颊轨甩耸谗迁榭皱榷玷肮诈锦衬跃痹药浇检跄晕窥囔泫趴偎宽嘁绽债盐孙垫钝丫齿瘫镖络贞疙瘩拦焕辗旷赘闷积蹑玫盔鳞诓尴尬阂挚叠讯涩觑贷呐簌嗡诊泞镳饥谊慑睽馆纤哧搔呛赠惭揽浓驾荫锋伫苍贼婶脓揪巩谚瞒盼镯霉钓韧咪壳鹌鹑啷搁懵舀吱竞讧啧坠琐骤屌蛊萝娓镶衔蚱蜢跶佬喻镫绿掺瘾馅钢烁儆锁钥铐骏揭哝聂仪贺绞噙逛绸躏哒憋绰竖蝇坨掳搪囊盹钵坛赔铩冯抠龄轴帐铿枪蚂蚁钩诧抿坟讪贬胶掷拟烬韦啸徬灿饪刁诋绌艰涤泻鹰鹫趋椭呦樱扪岛绘疗妒诨碴飨",
    "remain": [
      "呣",
      "阇",
      "菈"
    ],
    "repeat": [
      "隊",
      "員",
      "騎",
      "宮",
      "殺",
      "婦",
      "衛",
      "長",
      "膣",
      "親",
      "達",
      "伝"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}